{
  "watch": ["src"],
  "ext": "ts,mjs,json",
  "exec": "cross-env NODE_ENV=development tsx src/index.ts",
  "env": {
    "NODE_ENV": "development"
  },
  "stdout": true,
  "stderr": true,
  "legacyWatch": true,
  "delay": "3000",
  "killDelay": 10000
}
